Package: org.grails.build.parsing

## [Java] Class SpecifiedOption

- org.grails.build.parsing.DefaultCommandLine.SpecifiedOption

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Option` | `getOption()`
    `` | `java.lang.Object` | `getValue()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public Option getOption()

    - #### public java.lang.Object getValue()